crashpad::MinidumpRVAList Struct Reference

A list of RVA pointers. More...

`#include "minidump/minidump_extensions.h"`

## Public Attributes

uint32_t | count
| The number of children present in the children array.
RVA | children [0]
| Pointers to other structures in the minidump file.

## Detailed Description

A list of RVA pointers.

The documentation for this struct was generated from the following file:

- minidump/minidump_extensions.h